## evil-winrm-py 1.4.1

=== debian/changelog ===
evil-winrm-py (1.4.1-0parrot4) lory-updates; urgency=medium

  * Add VCS fields in d/control

 -- Maysec <155771205+MaycoSec@users.noreply.github.com>  Fri, 22 Aug 2025 13:44:08 -0400

evil-winrm-py (1.4.1-0parrot3) lory-updates; urgency=medium

  * Add debian/watch

 -- Maysec <155771205+MaycoSec@users.noreply.github.com>  Wed, 20 Aug 2025 12:26:57 -0400

evil-winrm-py (1.4.1-0parrot2) lory-updates; urgency=medium

  [ Maysec ]
  * Add dependencies for Kerberos support.
  * Add missing source field in d/copyright.

  [ Aditya Telange ]
  * Add better description in debian/control.
  * Add missing angle brackets to upstream's e-mail in debian/copyright.

 -- Maysec <155771205+MaycoSec@users.noreply.github.com>  Mon, 18 Aug 2025 22:06:55 -0400

evil-winrm-py (1.4.1-0parrot1) lory-updates; urgency=medium

  * New upstream version 1.4.1
  * Initial packaging

 -- Maysec <155771205+MaycoSec@users.noreply.github.com>  Wed, 13 Aug 2025 19:26:27 -0400
