## evil-winrm-py 1.5.0

=== debian/changelog ===
evil-winrm-py (1.5.0-0kali1) kali-dev; urgency=medium

  * New upstream version 1.5.0

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 30 Sep 2025 11:38:10 +0200

evil-winrm-py (1.4.1-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegria <daniruiz@kali.org>  Tue, 26 Aug 2025 10:04:25 +0200
