=== debian/control ===
Source: evil-winrm-py
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Daniel Ruiz de Alegría <daniruiz@kali.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-kerberos,
 python3-prompt-toolkit,
 python3-pypsrp,
 python3-tqdm,
 python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://github.com/adityatelange/evil-winrm-py
Vcs-Browser: https://gitlab.com/kalilinux/packages/evil-winrm-py
Vcs-Git: https://gitlab.com/kalilinux/packages/evil-winrm-py.git

Package: evil-winrm-py
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-kerberos,
 python3-prompt-toolkit,
 python3-pypsrp,
 python3-tqdm,
Suggests:
 krb5-user,
Description: Execute commands on remote Windows machines using WinRM
 Python-based tool for executing commands on remote Windows machines using the
 WinRM (Windows Remote Management) protocol. It provides an interactive shell
 with enhanced features like file upload/download, command history, and
 colorized output. It supports various authentication methods including NTLM,
 Pass-the-Hash, Certificate, and Kerberos.
