=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = evil-winrm-py

%:
	dh $@ --with python3 --buildsystem=pybuild
