=== debian/tests/control ===
Test-Command: evil-winrm-py -h
Restrictions: superficial
