=== debian/watch ===
version=4
https://github.com/adityatelange/evil-winrm-py/tags .*/v?(\d.*)@ARCHIVE_EXT@
